{% set CodiceModulo = "DOM_SPAZICULTURA_TEATRO" %}
{% set Urn = "document:c_c553:spazi.comunali;attivita.culturali;iniziative.occasionali;teatro;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"MANIF_PROGR",
		"urn":"document: c_c553:manifestazione.temporanea;programma",
		"descrizione_tabella_allegati":"Programma della manifestazione,evento o iniziativa",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Programma manifestazione evento iniziativa.pdf",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"MAT_INF_RICH",
		"urn":"document:c_c553:immobili.comunali;uso.spazi;autorizzazione;teatro;materiale",
		"descrizione_tabella_allegati":"Dettaglio orari utilizzo teatro (da allegare se non sufficiente lo spazio presente nel modulo)",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Dettaglio orari utilizzo teatro.pdf",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"RICH_ATTR_MANIF_G",
		"urn":"document:c_c553:manifestazione.temporanea;attrezzature.comunali;domanda",
		"descrizione_tabella_allegati":"Tabella attrezzature extra",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Tabella attrezzature extra.pdf",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"#Tassonomia_UtilizzoAttr2.checked()",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita.pdf",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione del teatro comunale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.1|20/01/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
		istruzioni="/modulistica/moduli/{{ allegato['codice'] }}"
		name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di concessione del teatro comunale {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - concessione teatro comunale'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di concessione del teatro comunale
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  la concessione in uso del teatro comunale
</p>
<table class="Modulo" style="border: 1px solid grey;" mandatory="true">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          nel periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Inizio" format="date" name="Parametri_Inizio" style="width: 100%;" label="Inizio" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Fine" format="date" name="Parametri_Fine" style="width: 100%;" label="Fine" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per lo svolgimento dell'iniziativa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Denominazione
        </p>
      </td>      
    </tr>
    <tr mandatory="true">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Denominazione" name="Parametri_Denominazione" style="width: 100%;" label="Denominazione" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tipologia
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Durata 
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_Tipologia" name="Parametri_Tipologia" style="width: 100%;" label="Tipologia" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Durata" name="Parametri_Durata" style="width: 100%;" label="Durata" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          con inizio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Giorno d’inizio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Orario
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_GiornoInizio" format="date" name="Parametri_GiornoInizio" style="width: 100%;" label="Giorno d’inizio" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OrarioIniz" name="Parametri_OrarioIniz" style="width: 100%;" label="Orario" format="time" />
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo", "il responsabile dell'iniziativa è", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "mail_ordinaria") }}

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
   il seguente materiale in dotazione al teatro comunale
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Materiale audio
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Quanità
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Lettore CD (max 1)
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Quantita1" name="Parametri_Quantita1" style="width: 100%;" label="Quantita" />
      </td>
    </tr>
    <tr>
      <td>
        <p>
         Mixer 6 canali (max 1)
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Quantita2" name="Parametri_Quantita2" style="width: 100%;" label="Quantita" />
      </td>
    </tr>
    <tr>
      <td>
        <p>
         Diffusori acustici (max 2)
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Quantita3" name="Parametri_Quantita3" style="width: 100%;" label="Quantita" />
      </td>
    </tr>
    <tr>
      <td>
        <p>
         Microfoni (max 4)
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Quantita4" name="Parametri_Quantita4" style="width: 100%;" label="Quantita" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
   <tr class="Rigaintestazioneridotta">
     <td>
       <p class="Labelcella">
         Materiale di illuminazione
       </p>
     </td>
     <td style="width: 33%;">
       <p class="Labelcella">
         Quanità
       </p>
     </td>
   </tr>
   <tr>
     <td>
       <p>
         Mixer analogico 12 (+12) canali (max 1)
       </p>
     </td>
     <td>       
       <input class="inputNormal" id="Parametri_QuantIll" name="Parametri_QuantIll" style="width: 100%;" label="Quanità" />
     </td>
   </tr>
   <tr>
     <td>
       <p>
        Dimmer (max 2 + 2)
       </p>
     </td>
     <td>       
       <input class="inputNormal" id="Parametri_QuantIl2" name="Parametri_QuantIl2" style="width: 100%;" label="Quanità" />
     </td>
   </tr>
   <tr>
     <td>
       <p>
          PC 1000 (max 15)
       </p>
     </td>
     <td>       
       <input class="inputNormal" id="Parametri_QuantIl3" name="Parametri_QuantIl3" style="width: 100%;" label="Quanità" />
     </td>
   </tr>
   <tr>
     <td>
       <p>
        par 1000 (max 5)
       </p>
     </td>
     <td>       
       <input class="inputNormal" id="Parametri_QuantIl4" name="Parametri_QuantIl4" style="width: 100%;" label="Quanità" />
     </td>
   </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Assistenza del personale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_AssistPers" name="Tassonomia_AssistPers" label="Assistenza del personale" mandatory="true"></div>
        <input id="Tassonomia_AssistPers1" name="Tassonomia_AssistPers" type="radio" value="1" />
      </td>
      <td>
        <p>
          non chiede l'assistenza del personale del teatro
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">        
        <input id="Tassonomia_AssistPers2" name="Tassonomia_AssistPers" type="radio" value="2" />
      </td>
      <td>
        <p>
          chiede l'assistenza del personale del teatro
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          esigenze tecniche
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data scarico o montaggio materiale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Orario scarico o montaggio materiale
        </p>
      </td> 
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DataScarico" format="date" name="Parametri_DataScarico" style="width: 100%;" label="Data scarico o montaggio materiale" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OrarioScarico" name="Parametri_OrarioScarico" style="width: 100%;" label="Orario scarico o montaggio materiale" format="time" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data carico o smontaggio materiale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Orario carico o smontaggio materiale
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Datacarico" format="date" name="Parametri_Datacarico" style="width: 100%;" label="Data carico o smontaggio materiale" />
      </td>
      <td>
        <input class="inputNormal" format="time" id="Parametri_OrarioCarico" name="Parametri_OrarioCarico" style="width: 100%;" label="Orario carico o smontaggio materiale" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Allestimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Allestimento" name="Tassonomia_Allestimento" label="Allestimento" mandatory="true"></div>
        <input id="Tassonomia_Allestimento1" name="Tassonomia_Allestimento" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          non si ha necessità di allestimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="4">        
        <input id="Tassonomia_Allestimento2" name="Tassonomia_Allestimento" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          è necessario l’allestimento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data allestimento
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Orario di inizio allestimento
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Durata allestimento
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Allestimento2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataAllestimento" format="date" name="Parametri_DataAllestimento" style="width: 100%;" label="Data allestimento" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OrarioInizAllestimento" name="Parametri_OrarioInizAllestimento" style="width: 100%;" label="Orario di inizio allestimento" format="time" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DurataAllestimento" name="Parametri_DurataAllestimento" style="width: 100%;" label="Durata allestimento" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta" style="border-bottom: 0px;border-top: 0px;">
      <td style="background-color: white;border-bottom: 0px;border-top: 0px;width: 4%;" rowspan="3">
        <p class="Labelcella">          
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">          
          Supporto del personale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_SupportoPers" name="Tassonomia_SupportoPers" label="Supporto del personale" mandatory_enabled="#Tassonomia_Allestimento2.checked()"></div>
        <input id="Tassonomia_SupportoPers1" name="Tassonomia_SupportoPers" type="radio" value="1" />
      </td>
      <td style="background-color: white;">
        <p>
          non è necessario il supporto del personale del teatro
        </p>
      </td>
    </tr>
    <tr style="background-color: white;">
      <td style="background-color: white;">         
        <input id="Tassonomia_SupportoPers2" name="Tassonomia_SupportoPers" type="radio" value="2" />
      </td>
      <td style="background-color: white;">
        <p>
          è necessario il supporto del personale del teatro
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Prove
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Prove" name="Tassonomia_Prove" label="Prove" mandatory="true"></div>
        <input id="Tassonomia_Prove1" name="Tassonomia_Prove" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          non si ha necessità di prove
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">        
        <input id="Tassonomia_Prove2" name="Tassonomia_Prove" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          sono necessarie delle prove
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data prove
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Orario di inizio prove
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Durata prove
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataProve" format="date" name="Parametri_DataProve" style="width: 100%;" label="Data prove" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OrarioProve" name="Parametri_OrarioProve"  format="time" style="width: 100%;" label="Orario di inizio prove" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DurataProve" name="Parametri_DurataProve" style="width: 100%;" label="Durata prove" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Richiesta attrezzature extra (sedie, tavoli...)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_UtilizzoAttr" name="Tassonomia_UtilizzoAttr" label="Richiesta attrezzature extra (sedie, tavoli...)" mandatory="true"></div>
        <input id="Tassonomia_UtilizzoAttr1" name="Tassonomia_UtilizzoAttr" type="radio" value="1" />
      </td>
      <td>
        <p>
          non chiede l’utilizzo delle attrezzature comunali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="2">        
        <input id="Tassonomia_UtilizzoAttr2" name="Tassonomia_UtilizzoAttr" type="radio" value="2" />
      </td>
      <td>
        <p>
          chiede l’utilizzo delle attrezzature comunali
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          allega tabella attrezzature extra 
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ulteriori esigenze
        </p>
      </td>
    </tr>
    <tr mandatory="">
      <td>
        <textarea class="inputNormal" id="Parametri_UlterioriEsigenze" name="Parametri_UlterioriEsigenze" style="width: 100%; height: 5cm;" label="Ulteriori esigenze"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di aver preso visione dello stato dei locali e delle attrezzature in dotazione alla struttura, delle vie di uscita e di emergenza, del posizionamento dei quadri elettrici e delle apparecchiature antincendio",
                "di essere informato da parte del personale tecnico di palcoscenico delle modalità per montaggi e smontaggi dei propri allestimenti, come scenografie e impianti audio e luci",
                "che le attrezzature audio - illuminotecniche utilizzate sono a norma delle leggi vigenti",
                "che tutti i materiali scenotecnici utilizzati sono certificati a norma R.E.I."                 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>

<h3 class="Modulo">
  SI IMPEGNA
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "ad operare rispettando e facendo rispettare tutte le norme vigenti in materia di sicurezza ed igiene del lavoro",
                "ad operare senza alterare le caratteristiche di sicurezza degli impianti e delle attrezzature presenti",
                "a segnalare tempestivamente eventuali anomalie o situazioni di rischio che dovessero determinarsi",
                "ad adempiere a tutti gli obblighi che gli derivano dal D.Igs. 81/2008 per quanto attiene ai rischi specifici dell'attivita', con particolare riferimento alle attrezzature di lavoro e ai dispositivi di protezione individuali",
                "ad adempiere agli obblighi di formazione_e informazione verso i propri lavoratori e verso quelli di eventuali ditte subappaltatrici per quanto attiene ai rischi specifici connessi al Teatro Comunale di Cervia ed oggetto della presente dichiarazione",
                "a conoscere e a rispettare il Regolamento di gestione del teatro comunale approvato con atto deliberativo n. 129 del 21.12.1995 del Consiglio comunale",
                "a rispettare il divieto di consumare cibi e bevande nei locali del teatro, ad eccezione della zona bar, appositamente predisposta allo scopo",
                "a comunicare immediatamente al Comune eventuali danni provocati o rilevati",
                "a essere personalmente responsabili di tutti i danni eventualmente arrecati alle strutture o agli arredi del teatro, assumendo l’impegno di riparare il danno entro dieci giorni",
                "a sollevare l'Amministrazione comunale da qualsiasi responsabilità per eventuali sinistri o incidenti che dovessero verificarsi durante la messa in scena dello spettacolo o durante le prove dello stesso",
                "ad assicurare la presenza di un responsabile di maggiore età durante lo svolgimento dello spettacolo e delle prove",
                "a non modificare strutture o impianti presenti e di non ingombrare le vie d’uscita per non compromettere la sicurezza del teatro",
                "a far rispettare il divieto di fumare",
                "a consentire la presenza, in qualunque momento dell’attività, dei competenti funzionari comunali qualora si rendesse necessaria una sorveglianza sulla regolarità e la sicurezza delle attività",
                "a lasciare libero il teatro, senza richiesta di risarcimento o altro, nei casi in cui l’uso venga revocato per esigenze dell’amministrazione comunale",
                "a comunicare al Comune l’eventuale termine anticipato dell’utilizzo del teatro",
                "a sollevare l’amministrazione comunale di Cervia da qualsiasi onere riguardante danno, effrazione o furto del materiale temporaneamente depositato presso i locali del teatro comunale in occasione della rappresentazione"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="SiImpegna{{ loop.index }}" name="SiImpegna{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] + ' || ' + allegato['dynamic_check'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati']|lower }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
